CREATE TABLE `pay_acc_inf` (
	`pai_id` varchar(64) NOT NULL COMMENT 'ID',
  `PAI_CSTNO` varchar(64) NOT NULL COMMENT '企业ID(sys_company.scy_id)',
  `PAI_ACCNO` varchar(100) NOT NULL COMMENT '账号',
  `PAI_VERSION` int(11) DEFAULT NULL COMMENT '版本号',
  `PAI_STATUS` varchar(1) NOT NULL COMMENT '账户状态(0:未开通，1：冻结,2已开通3:待激活)',
  `PAI_BALANCE` varchar(18) DEFAULT NULL COMMENT '余额',
  `PAI_AVABALANCE` varchar(18) DEFAULT NULL COMMENT '可用余额',
  `PAI_ACCTYPE` varchar(2) DEFAULT NULL COMMENT '账户类型(00基本账户01一般账户02信用账户03手续费账户04待结算账户05提现账户06虚拟账户 07:公共计息账户08:资金初始化账户)',
  `PAI_CRYTYPE` varchar(3) DEFAULT NULL COMMENT '币种(CNY)',
  `PAI_QLBANKNO` varchar(100) DEFAULT NULL COMMENT '开户行号',
  `pai_accno_name` varchar(300) DEFAULT NULL COMMENT '账户名称',
	pai_bank_name	varchar(300) DEFAULT NULL COMMENT '银行名称',
  `PAI_QLBANKNAME` varchar(800) DEFAULT NULL COMMENT '开户行名',
  `create_by` varchar(64) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT NULL COMMENT '修改人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (pai_id)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='账户信息表';