CREATE TABLE `zc_finance_record_file_rel` (
  `zfrfr_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfrfr_finance_id` varchar(64) NOT NULL COMMENT '融信id(zc_finance_record.zfi_id)',
  `zfrfr_file_id` varchar(100) DEFAULT NULL COMMENT '附件id(pub_file_inf.pfi_file_id)',
  `zfrfr_cfca_number` varchar(64) NOT NULL COMMENT 'CFCA合同编号',
  `zfrfr_contract_id` varchar(64) NOT NULL COMMENT '原合同ID(zc_finance_contract.zfc_id)',
  `zfrfr_supplier_id` varchar(64) DEFAULT NULL COMMENT '融资企业ID',
  `zfrfr_supplier_user_id` bigint(20) DEFAULT NULL COMMENT '融资企业用户ID',
  `zfrfr_supplier_time` datetime DEFAULT NULL COMMENT '融资企业盖章时间',
  PRIMARY KEY (`zfrfr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融资审批盖章文件';