CREATE TABLE `zc_handler_change` (
  `zhc_id` varchar(64) NOT NULL COMMENT 'ID',
  `zhc_company_id` varchar(64) NOT NULL COMMENT '企业iD(sys_company.scy_id)',
  `zhc_user_id` bigint(20) NOT NULL COMMENT '当前经办人id(sys_user.user_id)',
  `zhc_to_user_id` bigint(20) NOT NULL COMMENT '申请经办人id(sys_user.user_id)',
  `zhc_file1_id` varchar(64) NOT NULL COMMENT '变更文件1',
  `zhc_file2_id` varchar(64) NOT NULL COMMENT '变更文件2',
  `zhc_status` char(2) NOT NULL COMMENT '变更状态(00:待平台处理, 01:平台已处理)',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zhc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='经办人变更申请表';